Application Details
curl --request GET \
--url https://api.centralcart.io/v1/app \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.centralcart.io/v1/app"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.centralcart.io/v1/app', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 1,
"name": "Tema Source",
"plan": "RICH",
"overdue_date": "2032-08-10T18:57:32.000-03:00",
"url": "https://demo.centralcart.ai",
"logo": "https://cdn.centralcart.io/stores/1/theme/824a0dfe-efcc-419b-b1c7-92808f2db8be.png",
"primary_color": "#6a5acd"
}Endpoints de aplicação
Application Details
Obtém informações sobre a sua loja.
GET
/
app
Application Details
Autorizações
Token de API gerado no painel da CentralCart.
Resposta
200 - application/json
Detalhes da loja